Skip to Content
veriom

List notifications

GET
/v1/workspaces/{workspace_id}/notifications

Authorization

workspaceToken
headerAuthorizationBearer <vat_<opaque-token>>

Expiring, hashed workspace token with explicit scopes.

Path Parameters

workspace_id*Workspace Id
Formatuuid

Query Parameters

limit?Limit
Range1 <= value <= 100
Default30

Response Body

Successful Response

application/json
  1. response
[index: integer]?
Example Request
curl -X GET 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/notifications'
Example Response
[  {    "action": "string",    "body": "string",    "created_at": "2019-08-24T14:15:22Z",    "details": {},    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "kind": "success",    "read_at": "2019-08-24T14:15:22Z",    "resource_id": "4d5215ed-38bb-48ed-879a-fdb9ca58522f",    "resource_type": "string",    "title": "string"  }]